/* Class = "NSMenuItem"; title = "DST (GMT+2)"; ObjectID = "6og-fE-cUH"; */
"6og-fE-cUH.title" = "DST (GMT+2)";

/* Class = "NSTextFieldCell"; placeholderString = "no data"; ObjectID = "7h6-cA-jm4"; */
"7h6-cA-jm4.placeholderString" = "keine Daten";

/* Class = "NSTextFieldCell"; placeholderString = "no data"; ObjectID = "Dmi-J4-IgZ"; */
"Dmi-J4-IgZ.placeholderString" = "keine Daten";

/* Class = "NSTextFieldCell"; placeholderString = "no data"; ObjectID = "Gom-3H-wNE"; */
"Gom-3H-wNE.placeholderString" = "keine Daten";

/* Class = "NSMenuItem"; title = "GMT"; ObjectID = "LcN-VE-OwL"; */
"LcN-VE-OwL.title" = "GMT";

/* Class = "NSMenuItem"; title = "DST/T (GMT+0/1)"; ObjectID = "M1p-6k-eAy"; */
"M1p-6k-eAy.title" = "DST/T (GMT+0/1)";

/* Class = "NSTextFieldCell"; title = "Number of entries"; ObjectID = "VMx-cc-Qsa"; */
"VMx-cc-Qsa.title" = "Anzahl Einträge";

/* Class = "NSMenuItem"; title = "GMT+1"; ObjectID = "azV-rs-BRF"; */
"azV-rs-BRF.title" = "GMT+1";

/* Class = "NSTextFieldCell"; title = "From - To"; ObjectID = "gyN-5z-FDE"; */
"gyN-5z-FDE.title" = "Von - bis";

/* Class = "NSMenuItem"; title = "GMT+2"; ObjectID = "lvj-jM-Iut"; */
"lvj-jM-Iut.title" = "GMT+2";

/* Class = "NSMenuItem"; title = "DST/T (GMT+1/2)"; ObjectID = "ul6-K6-mTC"; */
"ul6-K6-mTC.title" = "DST/T (GMT+1/2)";

/* Class = "NSMenuItem"; title = "DST (GMT+1)"; ObjectID = "x1h-0l-EXv"; */
"x1h-0l-EXv.title" = "DST (GMT+1)";

